/* 
Theme Name: Hello Elementor Child
Theme URI: https://github.com/elementor/hello-theme/
Description: Hello Elementor Child is a child theme of Hello Elementor, created by Elementor team
Author: Elementor Team
Author URI: https://elementor.com/
Template: hello-elementor
Version: 1.0.1
Text Domain: hello-elementor-child
License: GNU General Public License v3 or later.
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Tags: flexible-header, custom-colors, custom-menu, custom-logo, editor-style, featured-images, rtl-language-support, threaded-comments, translation-ready
*/

/*
    CHRISTOS AGALIANOS
*/



/* COLORS */
/*  --e-global-color-primary: #982339;
    --e-global-color-secondary: #CFE2EA; (blueish)
    --e-global-color-text: #000000;
    --e-global-color-accent: #F0F3F5; (light grey)
*/



/*
START GENERAL STYLE
*/
.elementor-widget-text-editor p:last-child {
    margin-bottom: 0px;
}
.otgs-development-site-front-end,
.elementor-editor-active .elementor-field-type-recaptcha_v3 .elementor-alert.elementor-alert-info,
.elementor-field-type-recaptcha_v3 .elementor-alert.elementor-alert-info {
    display: none;
}
/*
END GENERAL STYLE
*/



/*
START HEADER STYLE
*/
body.home li.onlyInnerPages {
    display: none;
}

/* languages */
.doc-langsw, .doc-langsw > div,
.doc-langsw > div > div,
.doc-langsw .wpml-ls-statics-shortcode_actions,
.doc-langsw .wpml-ls-statics-shortcode_actions > ul,
.doc-langsw .wpml-ls-statics-shortcode_actions > ul > li,
.doc-langsw .wpml-ls-statics-shortcode_actions > ul > li > ul,
.doc-langsw .wpml-ls-statics-shortcode_actions > ul > li > ul > li > a,
.doc-langsw .wpml-ls-statics-shortcode_actions > ul > li > a {
    border: none !important;
    background: transparent !important;
    font-size: 18px !important;
    line-height: 22px !important;
    width: auto !important;
}
.doc-langsw .wpml-ls-statics-shortcode_actions ul li a {
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 5px 0 !important;
    color: #982339 !important;
    font-weight: 800;
}
.doc-langsw .wpml-ls-statics-shortcode_actions a::after {
    display: none !important;
}

/*
END HEADER STYLE
*/




/*
START HOME PAGE STYLE
*/
.biggertxt {
    font-size: 24px;
    line-height: 28px;
}
@media screen and (width <= 1024px) {
    .biggertxt {
        font-size: 18px;
        line-height: 22px;
    }
}
#doc-appointbtn svg {
    width: 24px !important;
    height: 24px !important;
}
#doc-appointbtn .elementor-button-text {
    display: flex;
    align-items: center;
    padding: 15px 0 12px 12px;
}
#doc-appointbtn .elementor-button-icon {
    position: relative;
}
#doc-appointbtn .elementor-button-icon::before {
    content: '';
    position: absolute;
    left: -90%;
    /*transform: translateX(-50%);*/
    top: 0;
    width: 1px;
    height: 100%;
    background: #fff;
}
.doc-homebox {
    position: relative;
}
.doc-homebox::before {
    position: absolute;
    content: '';
    top: 15%;
    height: 95%;
    left: 0;
    width: 100%;
    background: transparent;
    border: 2px solid var(--e-global-color-secondary);
}
.doc-homebox {
    min-height: 270px;
}
@media screen and (width >= 1441px) {
    .doc-slides .swiper-slide {
        height: calc(100vh - 210px) !important;
    }
}
/*
END HOME PAGE STYLE
*/



/*
START 'VIOGRAFIKO' PAGE STYLE
*/
.the-list {
    /*padding-left: 0;*/
}
ul.the-list {
    list-style: circle;
}
.the-list > li {
    position: relative !important;
    margin-bottom: 10px;
    /* padding-left: 30px; */
}
ol.the-list > li::marker {
    font-weight: bold;
    font-size: 18px;
    line-height: 23px;
}
ol.the-list.proedreia li strong {
    margin-bottom: 5px;
    display: inline-block;
}
ol.the-list.parousiaseis li strong {
    display: inline-block;
    padding: 3px 0;
}
/*
END 'VIOGRAFIKO' PAGE STYLE
*/



/*
START APPOINTMENTS PAGE STYLE
*/
.bc-row.top span.monthName,
.bc-row.top a i,
.bc-row.top span.monthName a {
    color: #000 !important;
}
/*
END APPOINTMENTS PAGE STYLE
*/



/*
START FOOTER STYLE
*/
.doc-mainfooter-inner input:focus,
.doc-mainfooter-inner textarea:focus {
    outline: none !important;
    box-shadow: none !important;
}
/*
END FOOTER STYLE
*/


.seopress-user-consent button {
    border: none !important;
    border-radius: 0 !important;
    transform: none !important;
    box-shadow: none !important;
}